
Redmine - Defect #19565

problem with the ticket situation copied, the situation this resetting

2015-04-07 22:37 - Liziane  Tittato

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.0.1

Description

Related issues:

Is duplicate of Redmine - Defect #19553: When create by copying the issue, st... Closed

History

#1 - 2015-04-08 01:48 - Go MAEDA

- Status changed from New to Needs feedback

Please let us know more details. See Submissions.

#2 - 2015-04-08 16:57 - Liziane  Tittato

when I copy the ticket and I change the situation, it does not change and is the same situation the ticket that was previously backed up.

All other fields usually change, but the situation does not.

#3 - 2015-04-08 17:17 - Go MAEDA

- Category changed from Issues permissions to Issues

- Status changed from Needs feedback to New

- Priority changed from Urgent to Normal

"situation" means "status" (Situação)?

This issue seems to be duplicate of #19553.

#4 - 2015-04-08 17:18 - Go MAEDA

- Is duplicate of Defect #19553: When create by copying the issue, status can not be changed to default added

#5 - 2015-04-09 02:05 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

I am closing this issue as duplicate of #19553.

Thanks for reporting this.
